# Dienstplan als PDF

`GET https://{tenant}.stamp.eu/rest/rosters/{roster}/pdf`

Planner export as PDF (landscape week grid)

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `roster` | string | ja | The roster ID |

## Antworten

### 200: Dienstplan als PDF-Download

Inhaltstyp: application/pdf

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
